NICE(1)

NAAM
nice - voer een programma met aangepaste prioriteit uit

SAMENVATTING
nice [OPTIE] [COMMANDO [ARGUMENT]...]

BESCHRIJVING

Voert het gegeven COMMANDO uit met een aangepaste prioriteit; als geen COMMANDO gegeven is, dan de huidige prioriteit tonen. Prioriteitswaarden lopen van -20 (krijgt meeste tijd) tot 19 (minste tijd).

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-n, --adjustment=GETAL
    dit getal (standaard 10) optellen bij de prioriteit

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Uw shell kan een eigen versie van nice hebben, die gewoonlijk prevaleert boven de hier beschreven versie. Kijk in de documentatie van uw shell voor details over de ondersteunde opties.

  De afsluitwaarde is:

125 Als het nice commando zelf faalt

126 als COMMANDO werd gevonden maar niet kan worden aangeroepen

127 Als COMMANDO niet werd gevonden

-   de beëindigings status van COMMANDO anders

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
nice(2), renice(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/nice>
of lokaal via: info '(coreutils) nice invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.